<?
define ('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl = 'установка';
require_once ('../incfiles/core.php');
require_once ('../incfiles/head.php');
if (isset($_GET['go']))
{
	$go = trim($_GET['go']);
	switch ($go)
	{
		case 'install':
			if ($rights == 9)
			{
		 
 mysql_query (" 
CREATE TABLE `manager` (
`open` INT( 1 )
) ENGINE = MYISAM ;");

mysql_query (" INSERT INTO `manager` SET `open` = '0'; ");


				echo 'Таблицa manager и поле open успешно созданы!<br/>';
				echo '<a href="/man/index.php">В игру</a>';
			} else
			{
				echo 'Установить игру может только SV!<br/>';
				echo '<a href="?">Назад</a>';
			}
				
					  
break;

		default:
	}
}
if (empty($_GET))
{
	echo '<a href="?go=install">Установка игры!</a><br/>';

}

require_once ('../incfiles/end.php');
?>